Bug 436886 - Kernel Panic: NFS Errors
Kernel Panic: NFS Errors
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Don Howard
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 18:28 EDT by Hariharan Sankararaman
Modified: 2008-11-19 19:28 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-19 19:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Console Screen Cap of the Crashed Server. (41.76 KB, image/jpeg)
2008-03-10 18:28 EDT, Hariharan Sankararaman
no flags Details

  None (edit)
Description Hariharan Sankararaman 2008-03-10 18:28:11 EDT
Description of problem:

One of our RHEL 3.4 Systems gave way with a Kernel Panic.
Machine had to be Rebooted to gain access.

The machine had a bunch of 
" kernel: nfs_safe_remove: XXXXXXX busy, d_count=2 " 
Errors in the Syslog

Please see the attached Screen Cap for other leads you may need.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hariharan Sankararaman 2008-03-10 18:28:11 EDT
Created attachment 297530 [details]
Console Screen Cap of the Crashed Server.
Comment 2 Hariharan Sankararaman 2008-03-10 18:29:45 EDT
Version Informaions:

2.4.21-47.0.1.ELhugemem
nfs-utils-1.0.6-45EL
autofs-4.1.3-216
mount-2.11y-31.23
Comment 3 Hariharan Sankararaman 2008-03-14 11:23:37 EDT
Any Updates ?
Comment 4 Don Howard 2008-05-02 16:30:38 EDT
This could be related to bz200297, though there's not enough information here to
be sure. Can you test with a current rhel3 kernel (2.4.21-53 or later)?

Note You need to log in before you can comment on or make changes to this bug.